

.container{
    text-align: center;
    margin: auto;
    display: flex;
    display: grid;

}
#start{
left: 10px;
padding: 20px;
background-color: yellow;
cursor: pointer;
position: relative;
}
#titolo{
    color: white;
    text-shadow: 2px 2px 4px #e8b7d9;
}